RubyGems Navigation menu

carrot2 的反向依赖 Latest version of the following gems require carrot2

下载总次数 11,343

这个版本 335

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.7

相关链接: